== content_for(:page_title, 'New company')

section.cover.fullscreen.image-bg.overlay style="height: 784px;"
  div.background-image-holder.fadeIn style="background: url('/back.jpg');"
    img.background-image alt="image" src="/back.jpg" style="display: none;"
  div.container.v-align-transform
    div.row
      div.col-md-4.col-md-offset-4.col-sm-8.col-sm-offset-2
        div.feature.bordered.text-center.back
          h4.uppercase
            | New company
          = simple_form_for :company, url: {action: "create"} do |f|
            = f.input_field :name, required: true, autofocus: true, class: 'mb0', placeholder: 'Company name'
            = f.country_select :country_code, nil, :required => true 
            = f.button :submit, "Create"
